[Snort-users] SNMP plugin removed from Snort + stream4 patch for 1.9.1

Erick Mechler emechler at ...7719...
Fri Apr 18 08:24:05 EDT 2003


:: I'm going to do a patch for 1.9.1 to address the overflow, but people should
:: really move up to 2.0.0 as soon as possible, there are a lot of good reasons
:: to do so.  (the snmp output plugin should be able to plugin to 2.0 if
:: necessary...)

Thank you very much, Marty.  This is much appreciated!

Cheers - Erick




More information about the Snort-users mailing list